<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Personal Website RK</title>
  <!-- Google Font -->
  <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&amp;subset=latin-ext"
    rel="stylesheet">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Bootstrap core CSS -->
  <link href="%PUBLIC_URL%/css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="%PUBLIC_URL%/css/mdb.min.css" rel="stylesheet">
  <!-- Your custom styles (optional) -->
  <link href="%PUBLIC_URL%/css/style.min.css" rel="stylesheet">
  <!-- Manifest -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <base href="/" />
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root" class="grey lighten-3"></div>

  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="%PUBLIC_URL%/js/jquery-3.3.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="%PUBLIC_URL%/js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="%PUBLIC_URL%/js/mdb.min.js"></script>
  <!-- Initializations -->
  <script type="text/javascript">
    // Animations initialization
    new WOW().init();
  </script>

</body>

</html>